		.bgc  {	background-color : #FFE197; }
        .bgck  { background-color : #FFF4D5; }
        .clbk  { font : bold 8pt Verdana, Tahoma, Arial;	color : #B75B00; text-decoration : none; }
        .bold9ArialCl  { font : bold 8pt Verdana, Tahoma, Arial; color : #615085; 	text-decoration : none; }
        .bold14Tahoma  { font : bold 16pt Tahoma, Arial;	color : #2C618E; letter-spacing : -1px; }
        .normal10Arial  { font : 10pt Verdana, Tahoma, Arial; color : #000000; }
        .bold9ArialWhite  { font : bold 8pt Verdana, Tahoma, Arial; color : #2C618E; }
        .bold9ArialBlack  { font : bold 8pt Verdana, Tahoma, Arial; color : #000000; }
        .bold9Arial  { font : bold 8pt Verdana, Tahoma, Arial; color : #000000;  text-decoration : none; }
        .normal9Arial  { font : 8pt Verdana, Tahoma, Arial; color : #000000; text-decoration : none; }
        .normal8Tahoma  { font : bold 8pt Verdana, Tahoma, Arial; color : #FFFFFF; text-decoration : none; }
		.b9a { font: bold 8pt Verdana, Tahoma, Arial; color: #000000;  text-decoration : none; }
		.n9a { font: 8pt Verdana, Tahoma, Arial; color: #000000;  text-decoration : none;}
		.b9f { font:  bold 8pt Verdana; color: #ffffff;  text-decoration : none;}
		.n7a { font: 7pt Verdana, Tahoma, Arial; color: #000000;  text-decoration : none;}
		.n9m { font: 7pt Verdana, Tahoma, Arial; color: red;  text-decoration : none;}
		.n7m { 	font: 11px Arial;	text-decoration : none;}
		a { font: 8pt Verdana, Tahoma, Arial; color: #000000;  text-decoration : none;}
		td { font: 8pt Verdana, Tahoma, Arial; color: #000000;  text-decoration : none;}
#s1 {  color: #DDD;   font: 90px Impact, sans-serif;}
#s2 {  color: #000;   font: italic 30px Georgia, serif;}
#s3 {  color: #080;  font: 30px Verdana, sans-serif; }
#s4 {  color: #37F;   font: bold 40px Courier New, monospace; }
#s5 {  color: #F73;  font: italic  60px Verdana, sans-serif; }
#s6 {  color: #22A;  font: italic   45px Verdana, sans-serif;}
#s7 {  color: #088;  font: italic 20px Verdana, sans-serif;}
#s11 {  color: #DDD;   font: italic 80px Impact, sans-serif;}
